Subject: Re: [Json] AD Review of draft-ietf-json-rfc4627bis-06

From: Pete Resnick <[email-masked]>
Date: Fri, 1 Nov 2013 09:52:20 -0700

On 10/31/13 8:54 PM, "Martin J. Dürst" wrote:
> Hello Pete,
>
> On 2013/11/01 6:12, Pete Resnick wrote:
>> On 10/31/13 9:59 AM, Tim Bray wrote:
>
>>> To avoid duplication, I suggest adding this to the abstract:
>>>
>>> "This document makes no changes to the definition of JSON; it repairs
>>> specification errors and offers experience-based interoperability
>>> guidance."
>>
>> Remember that Abstracts get pulled out and put other places where the
>> rest of the document does not appear. I think the important thing to
>> note is that this is a replacement for 4627.
>>
>> No need to worry about duplication. It's common, and IMO reasonable, in
>> the Abstract.
>
> In terms of content, some overlap between abstract and intro obviously 
> is necessary. However, I'd like to remind you of the discussion 
> starting at
> http://www.ietf.org/mail-archive/web/apps-discuss/current/msg09936.html.

Yes, though do see my contrite followup: 
http://www.ietf.org/mail-archive/web/apps-discuss/current/msg09945.html

The point in that message was that the abstract was not explanatory 
enough. I believe the same is true in this case. Repeating a sentence to 
accomplish that is not a problem (IMO). Of course, having the Abstract 
identical to the Introduction is silly and not helpful.

pr

-- 
Pete Resnick<http://www.qualcomm.com/~presnick/>
Qualcomm Technologies, Inc. - +1 (858)651-4478

---

From: Paul Hoffman <[email-masked]>
Date: Wed, 6 Nov 2013 18:41:43 -0800

On Oct 31, 2013, at 9:28 AM, Pete Resnick <[email-masked]> wrote:

> I'll pull the trigger on the Last Call when the chairs say, "Go!"

Given Tim's revised version, the chairs say "Go!"

--Matt Miller and Paul Hoffman